CREATE TABLE [C6Staging].[spb_ass_unit_testBCK_BKP_20241004] (
	[CODICECONTRATTO] varchar(11) NULL,
	[CODICESOTTOPRODOTTO] varchar(13) NULL,
	[CODICEINTERNO] varchar(13) NULL,
	[CONTROVALORE] decimal(15,3) NULL,
	[DATADIRIFERIMENTO] datetime NULL,
	[ISINFITTIZIO] varchar(16) NULL,
	[CODICEISINSOTTOSTANTE] varchar(16) NULL,
	[CODICEMAFSOTTOSTANTE] varchar(13) NULL
)
GO